<?xml version="1.0" encoding="UTF-8"?>
<WinJUPOS Version="11.1.5">
  <ImageMeasurementSettings Version="1">
    <FileName>Jupiter_2020-08-27-1041.0-tba-Ch4.fits</FileName>
    <Body>Jupiter</Body>
    <JulianDateUT>2459088.94514</JulianDateUT>
    <ObservingPlace>Earth</ObservingPlace>
    <GeoLongDeg>141.43333</GeoLongDeg>
    <GeoLatDeg>-31.95000</GeoLatDeg>
    <Observer>tba</Observer>
    <ImageInfo>Ch4</ImageInfo>
    <ColorChannel>Gray</ColorChannel>
    <CenterXPixel>398.1</CenterXPixel>
    <CenterYPixel>400.5</CenterYPixel>
    <EquatorialRadiusPixel>244.4</EquatorialRadiusPixel>
    <RotationAngleDeg>-1080.573</RotationAngleDeg>
    <DistanceRatioXToYOfSensorElements>1.000000</DistanceRatioXToYOfSensorElements>
    <MirroredInvertedImage>False</MirroredInvertedImage>
    <InverseLongitudes>False</InverseLongitudes>
    <CM1Deg>205.61</CM1Deg>
    <CM2Deg>221.70</CM2Deg>
    <CM3Deg>310.03</CM3Deg>
    <q>0.9351256575</q>
    <DeclinationOfEarthOnPlanetDeg>-1.3056</DeclinationOfEarthOnPlanetDeg>
  </ImageMeasurementSettings>
</WinJUPOS>
